Java Requirements

CloudBees CD uses the web server SSL cipher suite for intermediate compatibility as described in the Mozilla Security/Server Side TLS wiki page. To comply with this cipher suite, you must use Java version 1.7 or newer.